{
  "Id": "ManicTime.DocumentTracker.AffinitySuite",
  "Version": "2026.2.2.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.AffinitySuite.dll",
  "Name": "Document timeline: Affinity suite",
  "Description": "Get current document from Affinity suite apps (Affinity 3, Designer 2, Photo 2, Publisher 2) and display it on Document timeline",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}